/* --------------------
-----------------------
MENU STYLES FOR CUSTOM CONTENT TYPES
-----------------------
-------------------- */
body.post-type-archive-academic-programs #zone-header-menu .fskelMenu ul li.menu-item-13365 a,
body.post-type-archive-orgs-projects #zone-header-menu .fskelMenu ul li.menu-item-13362 a,
body.post-type-archive-news-features #zone-header-menu .fskelMenu ul li.menu-item-13361 a,
body.post-type-archive-cultural-collections #zone-header-menu .fskelMenu ul li.menu-item-13367 a {
	color: #000000;
	background-color: #dc5f13;
}
body.post-type-archive-academic-programs #content-main,
body.post-type-archive-orgs-projects #content-main {
	padding: 0;
}




/* --------------------
-----------------------
POSTCARD STYLES
-----------------------
-------------------- */
body.post-type-archive-academic-programs #content-main.columns,
body.post-type-archive-orgs-projects #content-main.columns,
body.post-type-archive-cultural-collections #content-main.columns {
	padding: 0;
}
ul.postcard {
	margin: 0;
	list-style: none;
}
.postcard li {
	padding:0.9375rem;
}
.postcard li.postcard-list-item:last-child {
	float: left;
}
.postcard li:first-child,
.postcard li:first-child + li,
.postcard li:first-child + li + li {
	padding-top: 0;
}
.postcard li .post {
	background-color: #EBE7E5;
}
.postcard li .postcard-info {
	padding: 0.9375rem;
}
.postcard li a {
	color: #2b5d9a;
	display: block;
}
.postcard li a:hover {
	color: #598FD2;
}
.postcard li a.readmore {
	text-transform: uppercase;
} 
.postcard ul.links {
	margin: 15px 0;
    padding: 5px 0;
    border-top: 1px dotted #706258;
    border-bottom: 1px dotted #706258;
    list-style-type: none;
}
.postcard ul.links li {
	display: inline;
    line-height: 1;
    padding: 0;
}
.postcard ul.links li a {
	display: inherit;
	padding-right: 6px;
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
}
.postcard ul.links li + li a {
	border-left: 1px solid #000;
    padding-left: 10px;
}
ul.address {
	margin: 0 0 10px 0;
	list-style: none;
}
ul.address li {
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.postcard-info .postTitle {
	line-height: 1;
	margin-bottom: 10px;
}
.postcard-info .postTitle a {
	color: #000000;
}
.postcard-info .postTitle a:hover {
	color: #686969;
}
.postcard-info ul.social {
	text-align: left;
	margin-bottom: 10px;
}
.postcard-info ul.social li {
	background-color: #00274C;
	background-color: rgba(0,39,76,.7);
}
.postcard-info ul.social li:hover {
	background-color: #00274C;
    transition: background-color 0.5s ease;
}
.postcard-info ul.social li a {
	color: #ffffff;
}
.postcard-info .postcard-excerpt p {
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.postcard-info .contact {
	margin: 0;
	list-style: none;
}
.postcard-info .contact li.email-link {
    word-break: break-all;
}
.postcard-info .contact li i {
	padding-right: 10px;
}